import {requestInstance} from "@/service";

export function getDataDictionary(){
 return requestInstance({
  url:'/catalog/getParaConfig',
  data:{

  }
 })
}
export function editDataDictionary(PARA_CODE,
                                   LIST) {
 return requestInstance({
  url:'/catalog/saveConfig_xq',
  data:{
   PARA_CODE,
   LIST
  }
  }
 )
}
export function saveDataDictionaryTable(params) {
 return requestInstance({
   url:'/catalog/saveParaConfig',
   data:{
   ...params
   }
  }
 )
}
